Who to follow
GET
/v1/social/suggestions
const url = 'https://api.gampeon.com/v1/social/suggestions';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.gampeon.com/v1/social/suggestionsCreators with public content, studios and games, most followed first. Without the ones you already follow and accounts blocked in either direction.
Not available with access tokens.
Authorizations
Section titled “Authorizations”- None
- session
Responses
Section titled “Responses”Suggestions
Media typeapplication/json
object
creators
required
Array<object>
object
handle
required
string
displayName
required
string
followers
required
integer
studios
required
Array<object>
object
slug
required
string
name
required
string
tagline
required
string
followers
required
integer
projects
required
Array<object>
object
slug
required
string
title
required
string
tagline
required
string
genre
required
string
followers
required
integer
Example generated
{ "creators": [ { "handle": "example", "displayName": "example", "followers": 1 } ], "studios": [ { "slug": "example", "name": "example", "tagline": "example", "followers": 1 } ], "projects": [ { "slug": "example", "title": "example", "tagline": "example", "genre": "example", "followers": 1 } ]}Error codes: token_not_allowed
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}